/*******************************************************************************
 * SeqEvent_Console generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class SeqEvent_Console extends SequenceEvent
    native(Sequence)
    hidecategories(Object);

var() name ConsoleEventName;
var() string EventDesc;

defaultproperties
{
    ConsoleEventName=Default
    EventDesc="No description"
    MaxTriggerCount=0
    ObjName="Console Event"
}